*, 
html, 
body{font-family: 'Urbanist', sans-serif; font-size: 14px; font-weight: 400;}

body.catalog-category-view{padding-top: 0;}
.catalog-category-view .products.products-list{margin: 30px 0;} 
.catalog-category-view .breadcrumbs{display: none;}
.category-image{display: none;}
.catalog-category-view header.page-header{display: none !important;}
.category-view{margin-bottom: 0;}

body.catalogsearch-result-index{padding-top: 0;}
.catalogsearch-result-index .breadcrumbs{display: none;}
.catalogsearch-result-index header.page-header{display: none !important;}

.bdr-btm{border-bottom: solid 1px #444;}
.catalog-category-view .columns .column.main{max-width: 100%; width: 100%;}
.max-wd{max-width: 1320px; width: 98%; margin: 0 auto;}

.catalogsearch-result-index .columns .column.main{max-width: 100%; width: 100%; padding: 0;}

.pro_list_v{max-width: 1280px; width: 100%; margin: 0 auto;}
.pro_list_v span.new_span {background: red; color: #fff; padding: 0px 4px; display: inline-block; border-radius: 10px; font-size: 12px; font-weight: 600;}
.pro_list_v .bg-gray {background-color: rgba(0,0,0,.03); padding: 20px; border-radius: 10px; margin-right: 50px;}
.pro_list_v h4{margin: 0 0 25px 0;}
.pro_list_v h5{color: #222; font-size: 16px; font-weight: 600;}
.pro_list_v h2{color: #000; font-size: 30px; margin: 0.2rem 0; font-weight: 700;}
.pro_list_v h2 span{font-size: 14px; color: #707070; font-weight: 600; margin-left: 5px;}
.pro_list_v h6{font-size: 14px; color: #707070; font-weight: 600;}
.pro_list_v p{font-weight: 600; font-size: 16px; color: #444; margin-bottom: 5px;}
.pro_list_v span{font-weight: 400; font-size: 15px; color: #444;}

.catalog-category-view .item_content .p_color{float: none;}
.catalogsearch-result-index .p_color{float: none;}

.pro_list_v #pro_d_f_f_f_c{margin-top: 10px;}
.pro_list_v #pro_d_f_f_f_c #pro_dfc .card{margin-bottom: 20px; border: 0; border-bottom: solid 1px #ccc; border-radius: 5px; padding: 15px; box-shadow: 0px 5px 8px #ddd;}
.pro_list_v #pro_d_f_f_f_c #pro_dfc .card .card-header .btn-header-link{padding: 0;}

.item_content .pro_de{margin-top: 5px;}
.item_content .pro_de table{width: 100%; text-align: center;}
.item_content .pro_de table tr td{border-right: solid 1px #888; padding: 2px; font-size: 12px; font-weight: 400; color: #101010;}
.item_content .pro_de table tr td:last-child{border-right: 0;}
.item_content .pro_de table tr td span{font-weight: 400; color: #222;}
.item_content .pro_de table tr td span.size_mm{font-weight: 600;}
.item_content .pro_de span img{max-width: 40px; margin: 0 auto 5px auto; display: block;}
.item_content .pro_de span{font-size: 14px;}

.item_content .pow_de{margin-top: 0px;}
.item_content .pow_de table{width: 100%; text-align: center; margin-top: 0px;}
.item_content .pow_de table td{font-weight: 600; padding: 2px; font-size: 14px; color: #101010;}
.item_content .pow_de table tr + tr td{font-size: 12px;}
.item_content .pow_de table td span{font-weight: 600;}
.item_content .pow_de span{text-transform: uppercase; font-weight: 400;}
.item_content #pro_frm_dls .pow_de span{text-transform: uppercase; font-weight: 400; font-size: 12px;}

.pro_list_v{border-bottom: solid 1px #ddd;}

.toolbar-products .pages{display: block;}

.logo_div img{width: 100%; max-width: 180px; margin: 15px auto;}
.product_show_sec{padding: 30px 0px;}
.frame_section{display: none;}
.sunglass_section{}
a.section_link{padding: 5px; color: #434343; font-size: 18px; text-decoration: none; border-bottom: solid 2px #fff; text-align: center; margin: 0 5px; position: relative; /*top: -70px;*/ top: 40px;}
a.section_link.active, 
a.section_link:hover, 
a.section_link:focus{ border-bottom: solid 2px #222; text-decoration: none; color: #000; font-weight: 500;}
.hgt-1{height: 1px;}

.page-with-filter a.section_link.active, 
.page-with-filter a.section_link:hover, 
.page-with-filter a.section_link:focus{ border-bottom: solid 2px #222; text-decoration: none; color: #000; font-weight: 500;}

.catalog-category-view .p_color .color_a{width: 28px; height: 28px;}
.p_color .sku_color_list.actv a {border-color: #717171;}
.catalogsearch-result-index .p_color .color_a{width: 28px; height: 28px;}

.item_content .p_color .color_a img{height: auto;}
.p_color .sku_color_list.img_pro a {border-color: #ccc;}
.p_color .sku_color_list.img_pro.actv a {border-color: #717171;}
.catalog-category-view .p_color .img_pro .color_a {width: 60px; height: 60px;}
.catalogsearch-result-index .p_color .img_pro .color_a {width: 60px; height: 60px;}

/*#sorter.sorter-options option:nth-child(3){display: none;}
#sorter.sorter-options option:nth-child(6){display: none;}*/

#sorter.sorter-options option[value="position"] {display: none;}
#sorter.sorter-options option[value="price"] {display: none;}
#sorter.sorter-options option[value="price_desc"] {display: none;}

.sorter .sorter-action{display: inline-block;}

.sort-by-cls span{font-size: 16px; font-weight: 500; color: #444; margin-right: 10px; margin-top: 6px; margin-left: 15px;}
.sort-by-cls select{font-size: 16px; font-weight: bold; color: #444;}
.sort-by-cls select option{}

.custom_search{}
.custom_search .search2{display: inline-block;}
.custom_search .search2 .form-control{height: 34px; /*width: 0; padding: 0; opacity: 0;*/}
.custom_search .actions{float: right;}
.custom_search .actions .btn{background: url(../images/icon_search.png) center center no-repeat #ddd; background-size: auto 55%; border-radius: 0 10px 10px 0; text-indent: -1000px; overflow: hidden; width: 35px; display: none; position: relative; opacity: .5;}
.custom_search .actions .btn:after{}
.custom_search .actions .search_link_a{margin: 0 0 0 5px;}
.custom_search .minisearch1{margin-top: 36px;}

.category-frames .pro_list_v h2{margin-bottom: 20px !important;}
.category-frames .p_color{margin-bottom: 20px}
.category-frames .pro_list_v #pro_d_f_f_f_c {margin-top: 30px;}
.category-frames .pro_list_v span.new_span{margin-top: 25px;}






footer.page-footer{display: none;}



@media screen and (min-width: 992px) and (max-width: 1199px) {
	.custom_search .search2 .form-control{max-width: 130px;}
}

@media screen and (max-width: 1024px){
	.custom_search .search2 .form-control{display: inline-block !important;}
	.custom_search .actions .btn{display: inline-block ;}
}

@media screen and (min-width: 992px) {
  .catalogsearch-result-index .page-main {
    max-width: 100%;
    padding: 0;
  }
  .page-main{padding-right: 0; padding-left: 0;}
}

@media screen and (max-width: 991px){
	.logo_div{text-align: center;}
	.logo-div-row{margin-left: -15px !important; margin-right: -15px !important;}
	.pro_list_v .bg-gray{margin-right: 0;}
	.custom_search .search2 .form-control{max-width: 120px;}
}
@media screen and (max-width: 770px){
	.pro_list_v #pro_d_f_f_f_c{max-width: 450px; width: 100%;}
	a.section_link{top: 0; display: inline-block; margin: 10px 0;}
	.logo_div img{margin: 0 auto 15px;}
	.custom_search .search2 .form-control{max-width: 100%;}
	.custom_search{text-align: center !important;}
	/*.custom_search .actions {float: none; display: inline-block;}*/
	.custom_search .minisearch1 {margin: 15px auto;	display: inline-block;}
	span.filte_class{float: right;}
}
@media screen and (max-width: 767px){
	.pad-rt-0{padding-right: 0 !important;}
	.sort-filter{padding-right: 0; padding-left: 0;}
	.sort-by-cls span{display: none;}
}
@media screen and (max-width: 500px){
	a.section_link{font-size: 14px;}
}

